Subject: Re: [Sipping] Comments on tel:uri

From: [email-masked]
Date: Wed, 16 Oct 2002 02:54:07 EDT

In a message dated 10/15/2002 4:30:50 PM W. Europe Daylight Time, 
[email-masked] writes:

> This is just an example, using the term that's quite common: See 
> http://www.ieg.ibm.com/contact_us.2002.html for an official and recent 
> IBM reference.
> 

Sorry, but IBM using the term doesn't make it "common". It was common over 20 
years ago, but has gone out of vogue. I suspect their use of the term (on the 
web site you mentioned) is a hold-over from the days when they really did use 
"tie-lines" and the cumbersome dialing scheme that went with it. IBM is not 
in the business of building telephone systems, since they sold their 
short-owned PBX division (Rolm) to Siemens about 15 years ago.

I just want the reference to IBM tie-lines changed, since it is a particular 
company's choice of words to describe something else. What the web site shows 
is an internal 7 digit number, which is what the text in the draft should 
refer to, such as: "This example is for an organization with an internal 
7-digit numbering system."

Mike Pierce
Artel

---

From: Henning Schulzrinne <[email-masked]>
Date: Wed, 16 Oct 2002 10:16:56 -0400

> 
> Sorry, but IBM using the term doesn't make it "common". It was common 
> over 20 years ago, but has gone out of vogue. I suspect their use of the 
> term (on the web site you mentioned) is a hold-over from the days when 
> they really did use "tie-lines" and the cumbersome dialing scheme that 
> went with it. IBM is not in the business of building telephone systems, 
> since they sold their short-owned PBX division (Rolm) to Siemens about 
> 15 years ago.

The draft cites it as an example. It makes no implication of widespread use.

> 
> I just want the reference to IBM tie-lines changed, since it is a 
> particular company's choice of words to describe something else. What 
> the web site shows is an internal 7 digit number, which is what the text 
> in the draft should refer to, such as: "This example is for an 
> organization with an internal 7-digit numbering system."
> 
> Mike Pierce
> Artel

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP